<?xml version="1.0" encoding="UTF-16"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>AuthPanel</key>
	<string>Ajuste de fax</string>
	<key>CoverPage</key>
	<string>Portada de Samsung Fax</string>
	<key>CoverPage104</key>
	<string>Portada de Samsung Fax</string>
	<key>PasswordSummary</key>
	<string>Contraseña</string>
	<key>UsernameSummary</key>
	<string>Nombre de usuario</string>
	<key>NotificationSummary</key>
	<string>Notificación</string>
	<key>AccountSummary</key>
	<string>Cuenta</string>
	<key>PercentNumber</key>
	<string>%d %%</string>
	<key>Couldn’t convert  to int</key>
	<string>No se pudo convertir a int.</string>
	<key>OK</key>
	<string>ACEPTAR</string>
	<key>Missing Username</key>
	<string>Falta el nombre de usuario</string>
	<key>Wrong password lenght</key>
	<string>Longitud de contraseña incorrecta</string>
	<key>Password and Confirm Password is differ</key>
	<string>Lo que escribió en los campos Contraseña y Confirmar contraseña difiere</string>
	<key>In order to print to this printer, you must enter both a username and a password</key>
	<string>Para poder imprimir en esta impresora, es necesario que escriba un nombre de usuario y una contraseña</string>
	<key>On</key>
	<string>Activado</string>
	<key>Off</key>
	<string>Desactivado</string>
</dict>
</plist>
